
@import url(http://fonts.googleapis.com/css?family=Rationale);

body {
	background-color: #291204;
	text-align: center;
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#wrap {
	width: 1168px;
	margin-right: auto;
	margin-left: auto;images/gear/qty
	text-align: left;
}
#nav {
	margin: 0;
	padding: 0;
	height: 440px;
	background-image: url(../images/nav-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
}
#nav li {
	list-style: none;
}

#news ul, #news ul li, #albums ul, #albums ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}

#news {
	margin: 0;
	padding: 0;
	height: 317px;
	background-image: url(../images/news-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
}
#home-tab{
	top:140px;
	left:155px;
	width:100px;
	position:absolute;
	text-align: right;
	
}
#news-tab{
	top:191px;
	left:155px;
	width:100px;
	position:absolute;
	text-align: right;
	
}
#projects-tab{
	top:242px;
	left:155px;
	width:100px;
	position:absolute;
	text-align: right;
}
#gear-tab{
	top:140px;
	left:555px;
	width:100px;
	position:absolute;
	text-align: left;
}
#photos-tab{
	top:191px;
	left:555px;
	width:100px;
	position:absolute;
	text-align: left;
}
#guest-book-tab{
	top:242px;
	left:555px;
	width:100px;
	position:absolute;
	text-align: left;
}
.inactive-link{
	color:#8C8028 ! important;
}
.nav-link, .nav-link a{
	color:#D9BF82;
	text-decoration: none;
	font-weight:bold;
	font-size:18px;
	line-height:18px;
	font-family: 'Rationale', cursive;
}
.nav-link a:hover{
	color:#FFC466;
}
#albums {
	margin: 0;
	padding: 0;
	background-image: url(../images/albums-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 381px;
	position: relative;
	visibility: visible;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#photos {
	margin: 0;
	padding: 0;
	background-image: url(../images/PROJECTSv003.jpg);
	background-repeat: no-repeat;
	height: 381px;
	position: relative;
	visibility: visible;
}
#gear {
	margin: 0;
	padding: 0;
	height: 421px;
	background-image: url(../images/gear-rack.jpg);
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	visibility: visible;
}
#guestbook {
	margin: 0;
	padding: 0;
	background-image: url(../backdrops/PROJECTSv003.jpg);
	height: 381px;
	position: relative;
	visibility: visible;
}

#dialImage {
	height: 105px;
	width: 281px;
	padding: 0;
	position: relative;
	left: 263px;
	top: 152px;
	border:1px dashed #f00;
}
#frequency {
	height: 89px;
	width: 932px;
	left: 116px;
	position: absolute;
	top: 297px;
	visibility: visible;
}
#mp3 {
	height: 187px;
	width: 351px;
	left: 690px;
	top: 104px;
	position: absolute;
	visibility: visible;
}
h1 {
	margin: 0px;
	padding: 0px;
}
#dialTab {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
}
#dialTab  a {
	color: #302313;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#dialTab  a:hover {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#dialTabGear {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/gearButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabGear:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/gearRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabPhotos {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/photosButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabPhotos:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/photosRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabHome {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/homeButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabNews {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/newsButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabNews:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/newsRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabProjects {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/projectsButton.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabProjects:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/projectsRollover.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 99px;
}
#dialTabGuestbook {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/guestbookButton.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 76px;
}
#dialTabGuestbook:hover {
	color: #302313;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 425px;
	background-image: url(../images/guestbookRollover.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 76px;
}
#gear-qty{
	z-index: 999;
	width: 157px;
	height:184px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 115px;
	left: 855px;
	background-image: url(../images/qty/qty01.jpg);
}
#gear-pic{
	z-index: 999;
	width: 200px;
	height:255px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 79px;
	left: 588px;
	/*background-image: url(../images/keytar.jpg);*/
}
#gear-cat-title{
	z-index: 999;
	width: 240px;
	height:17px;
	position: absolute;
	top: 82px;
	left: 218px;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	line-height:17px;
	color: #e33310;
}
#gear-cat{
	z-index: 999;
	width: 240px;
	height:64px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 105px;
	left: 218px;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	overflow: hidden;
	color: #935E3F;
}
#gear-cat .tray, #gear-items .tray{
	width:240px;
}
#gear-cat .tray ul, #gear-items .tray ul{
	margin: 0;
	padding: 0;

}
#gear-cat .tray ul li, #gear-items ul li{
	line-height: 16px;
	height: 16px;
	width:100%;
	display: block;
}
#gear-cat .tray ul li:hover, #gear-items .tray ul li:hover{
	color: #e33310 !important;
	cursor: pointer;
}
.selected{
	color: #5B2C1A !important;
	cursor: pointer;
}
#gear-items-title{
	z-index: 999;
	width: 240px;
	height:20px;
	position: absolute;
	top: 247px;
	color: #e33310;
	left: 218px;font-family: 'Rationale', cursive;
	font-size: 14.5px;

}
#gear-items{
	z-index: 999;
	width: 240px;
	height:64px;
	/*border: 1px dashed #f00;*/
	position: absolute;
	top: 267px;
	left: 218px;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	overflow: hidden;
	color: #935E3F;
}



#foot {
	margin: 0;
	padding: 0;
	height:150px;
	position: relative;
}
#workhorse {
	width: 150px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 140px;
	right: 350px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50%;
}
#pon {
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 150px;
	position: absolute;
	left: 350px;
	top: 120px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 50%;
	color: #CCCCCC;
}
#pon a, #workhorse a {
	color: #FFFFFF;
	text-decoration: none;
}
#workhorse h3{
	font-family: 'Six Caps', sans-serif;
	font-size:44px;
	font-weight:bold;
	color:#fff;
}
#mantle {
	background-image: url(../images/mantle.jpg);
	margin: 0;
	padding: 0;
	height: 233px;
	position: relative;
	top: 0px;
}
#mantle p {
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 75%;
	margin: 0px;
	padding: 0px;
}
#mantle a {
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 75%;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
#mantle a:hover {
	color: #FC0;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 75%;
	margin: 0px;
	padding: 0px;
}
#news-stage {
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 370px;
	top: 85px;
	height: 140px;
	width: 430px;
	overflow:hidden;
	font-family: 'Rationale', cursive;
	font-size: 14.5px;
	line-height: 28px;
	color:#333;
}
#news-next{
	background:url(../../assets/images/news-up-sprite.png) -38px 0;
	width:38px;
	height:38px;
	position: absolute;
	top:244px;
	left:495px;
}
.news-next-on{
	background:url(../../assets/images/news-up-sprite.png) 0 0 ! important;
}
#news-prev{
	background:url(../../assets/images/news-down-sprite.png) 0 0;
	width:38px;
	height:38px;
	position: absolute;
	top:243px;
	left:636px;
}
.news-prev-on{
	background:url(../../assets/images/news-down-sprite.png) -38px 0 ! important;
}
.newsitem {
	position:relative;
	width:100%;
	text-align:left;
	line-height:20px;
}
.newsitem .year{
	color:#935E3F;
	float:left;
	width:33px;
}
.newsitem .month{
	color:#333;
	float:left;
	width:33px;
}
#albums-stage {
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 455px;
	top: 121px;
	height: 140px;
	width: 256px;
	overflow:hidden;
	font-family: 'Rationale', cursive;
	font-size: 14px;
	line-height: 14px;
	color:#333;
}
#albums-prev{
	background:url(../../assets/images/albums-left-sprite.png) 0 0;
	width:38px;
	height:38px;
	position: absolute;
	top:284px;
	left:450px;
}
.albums-prev-on{
	background:url(../../assets/images/albums-left-sprite.png) -38px 0 ! important;
}
#albums-next{
	background:url(../../assets/images/albums-right-sprite.png) 0 0;
	width:38px;
	height:38px;
	position: absolute;
	top:284px;
	left:683px;
}
.albums-next-on{
	background:url(../../assets/images/albums-right-sprite.png) -38px 0 ! important;
}
.album {
	position:relative;
	line-height:14px;
	width:256px;
	height:140px;
	opacity:0.90;
}
.album-cover{
	position:relative;
	top:0;
	width:100px;
	height:100px;
}
.mixed{
	position:absolute;
	top:65px;
	right:0;
	line-height:14px;
	width:75px;
	height:40px;
}
.recorded{
	position:absolute;
	top:65px;
	left:0;
	line-height:14px;
	width:75px;
	height:40px;
}
.tray{
	position:absolute;
	top:0px;
}
.highlight{
	color:#935E3F ! important;
}
.striped{
	padding: 5px 5px 5px 15px;
	font-size: 20px;
	line-height: 30px;
	height: 30px;
}
.striped:nth-child(even) {
	background: #C9D6FF;
	color: #333;
}
#gear-cat-up{
	background:url(../../assets/images/gear-cat-up-sprite.png) 0 0;
	width:24px;
	height:19px;
	position: absolute;
	top:111px;
	left:462px;
	cursor: pointer;
}
#gear-cat-up:hover{
	background:url(../../assets/images/gear-cat-up-sprite.png)  0 -19px ! important;
}
#gear-cat-down{
	background:url(../../assets/images/gear-cat-down-sprite.png) 0 0;
	width:24px;
	height:21px;
	position: absolute;
	top:145px;
	left:462px;
	cursor: pointer;
}
#gear-cat-down:hover{
	background:url(../../assets/images/gear-cat-down-sprite.png) 0 -21px ! important;
}
#gear-item-up{
	background:url(../../assets/images/gear-item-up-sprite.png) 0 0;
	width:24px;
	height:19px;
	position: absolute;
	top:272px;
	left:462px;
	cursor: pointer;
}
#gear-item-up:hover{
	background:url(../../assets/images/gear-item-up-sprite.png)  0 -19px ! important;
}
#gear-item-down{
	background:url(../../assets/images/gear-item-down-sprite.png) 0 0;
	width:24px;
	height:18px;
	position: absolute;
	top:309px;
	left:462px;
	cursor: pointer;
}
#gear-item-down:hover{
	background:url(../../assets/images/gear-item-down-sprite.png) 0 -18px ! important;
}